package com.lij.himeeter.system;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class HimeeterSystemApplication {

    public static void main(String[] args) {
        SpringApplication.run(HimeeterSystemApplication.class, args);
    }

}
